/* #region sass vars */
/* #endregion */
body {
  background-color: #F7F7F7;
}


.layui-table,
.layui-table-view {
  margin: 0;
}

.layui-laypage a,
.layui-laypage span {
  margin: 0 5px;
  border: solid 1px #fff;
  padding: 2px 15px;
  border: solid 1px #e5e5e5;
}

.layui-laypage a:hover {
  color: #01A9F4 !important;

}

.layui-laypage a.active {
  color: #fff !important;
  background: #01A9F4;
  display: inline-block;
  border-radius: 2px;
}

.layui-laypage .layui-laypage-curr .layui-laypage-em {
  background-color: transparent;
}


.layui-laypage .layui-laypage-curr em {
  color: #F90;
  font-weight: bold;
}

.layui-laypage a,
.layui-laypage span {
  border: none;
}

.layui-btn-primary:hover {
  background-color: #01A9F4;
  color: #fff !important;
  border-color: #01A9F4;
}

.cont-alldomain .layui-input,
.cont-alldomain .layui-select,
.cont-alldomain .layui-textarea {
  height: 32px;
}

.layui-form-radio>i:hover,
.layui-form-radioed>i {
  color: #01A9F4;
}

.layui-form-radio {
  margin: 0px 10px 0 0;
}

.theme-green .layui-btn-primary:hover {
  background-color: #07cd5a;
  color: #07cd5a;
}

.theme-green .column i,
.theme-green .column h2,
.theme-green .yl_column i,
.theme-green .yl_column h2 {
  color: #07cd5a;
}

.theme-green .cont-domain_sell ._box1 ._box1-i ._flex-wra ._i:hover p {
  color: #07cd5a;
}

.theme-green .tab-title li.active a,
.theme-green .tab-title li:hover a,
.theme-green .cont-domain_sell ._box1 ._box1-i ._flex-wra ._i:hover ._cir {
  background-color: #07cd5a;
}

.theme-green .ajax-submit,
.theme-green .buy-btn,
.theme-green .selected-list li:hover .buy-btn-selected,
.theme-green #nav {
  background-color: #07cd5a;
}

.theme-green .navbar li .on,
.theme-green .navbar li a:hover {
  background-color: #3EE36A;
}

.theme-green .selected-list li:hover .buy-btn-selected,
.theme-green .layui-btn-primary:hover {
  border-color: #07cd5a !important;
}

.theme-green .cont-alldomain ._box0 ._cates ._sub {
  color: #07cd5a;
  border-color: #07cd5a !important;
}

.theme-green .cont-alldomain ._box0 ._cates ._btn.on {
  background-color: #07cd5a;
  color: #fff !important;
  border-color: #07cd5a;
}

.cont-alldomain .layui-form-label {
  width: 90px;
}

.cont-alldomain ._box0 ._cates ._btn {
  margin-bottom: 10px;
}

.cont-alldomain ._box0 ._cates ._btn.on {
  background-color: #01A9F4;
  color: #fff !important;
  border-color: #01A9F4;
}

.layui-btn {
  height: 32px;
  line-height: 32px;
  padding: 0 11px;
}

.layui-form-item {
  margin-bottom: 6px;
}

.cont-alldomain ._box0 ._cates ._sub {
  border-color: #01A9F4;
  color: #01A9F4;
}

.cont-alldomain ._box0 ._cates ._sub:hover {
  border-color: #01A9F4;
  color: #01A9F4;
}

.cont-alldomain ._box0 ._cates ._sub,
.cont-alldomain ._box0 ._cates ._reset {
  padding: 10px 40px;
  height: auto;
  line-height: 1;
  border-radius: 99px;
}

.cont-newslist ._box0 {
  padding-bottom: 0;
}

.cont-newslist ._box0 .news-item li {
  width: 100%;
  padding: 24px 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  height: auto;
  text-align: left;
  float: left;
  margin: 0;
  border-bottom: solid 1px #E9E9E9;
}

.cont-newslist ._box0 .news-list li .u-date {
  width: 9%;
  float: left;
}
.u-date h2 {
  font-size: 32px;
  font-weight: 500;
  color:#525252;
  line-height: 38px;
}
.u-date p {
  font-size: 18px;
  color: #999999;
  line-height: 38px;
}

.cont-newslist ._box0 .news-item li ._a {
  display: block;
}

.cont-newslist ._box0 .news-item li:hover .news-tit{
  color: #01A9F4;
}
.cont-newslist ._box0 .news-item li p.news-time {
  font-size: 14px;
  color: #999999;
}

.cont-newslist ._box0 .news-item li p.news-tit {
  font-weight: bold;
  display: block;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  font-size: 18px;
  line-height: 20px;
  color: #333;
  /* max-width: 400px; */
}

.cont-newslist ._box0 .news-item li p.news-dec {
  margin-top: 15px;
  display: block;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  font-size: 14px;
  line-height: 20px;
  color: #999;
}

.cont-newsdetail a {
  cursor: pointer;
}

.cont-newsdetail .u-box._box0 {
  padding: 20px 40px;
  padding-bottom: 40px;
}

.cont-newsdetail ._line {
  width: 100%;
  height: 1px;
  border-bottom: 1px solid #e5e5e5;
}

.cont-newsdetail ._box1 ._l,
.cont-newsdetail ._box1 ._r {
  background-color: #fff;
  padding: 15px;
  text-align: center;
  width: 49.5%;
  text-overflow: ellipsis;
}

.cont-newsdetail ._box1 ._l:hover,
.cont-newsdetail ._box1 ._r:hover {
  color: #01A9F4;
}

.cont-newsdetail ._box1 ._l span,
.cont-newsdetail ._box1 ._r span {
  max-width: 400px;
  display: inline-block;
}

.cont-newsdetail ._box1 ._r {
  margin-left: 1%;
}

/* 域名详情页 */

.cont-domain_detail ._box-l {
  background: none;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.cont-domain_detail ._box-l ._box-l0 {
  background-color: #fff;
}

.cont-domain_detail ._box-l .img_ym_detail {
  width: 192px;
  height: auto;
  margin-right: 24px;
}

.cont-domain_detail ._box-l ._cont {
  width:100%;
}

.cont-domain_detail ._box-l ._box-l0 ._box-10-1 ._a_detail3{
  background:#01A9F4;
  border-radius:2px;
  display: block;
  padding: 10px 20px;
  color: #fff;
}

.cont-domain_detail ._box-l ._box-10-1 ._b {
  color: #333;
  font-size: 24px;
}

.cont-domain_detail ._box-l ._box-10-1 ._b,
.ym_jianjie {
  width: 600px;
}

.cont-domain_detail ._box-l ._a_detail {
  border: solid 1px #F5F5F5;
  padding: 8px 20px;
  margin-left: 18px;
  color: #01A9F4;
  border-radius: 2px;
}

.cont-domain_detail ._box-l ._box-l0 .layui-form-label {
  padding: 9px 0px;
  padding-right: 15px;
}

.cont-domain_detail ._box-l ._box-l0 .layui-form-item {
  margin-bottom: 0px;
}
.cont-domain_detail ._box-l ._box-l0 .layui-form-item .layui-inline{
min-width: 180px;
}

.cont-domain_detail ._box-l ._box-l1 {
  background-color: #fff;
  width: 372px;
  margin-left: 20px;
}

.cont-domain_detail ._box-l h2 {
  border-bottom: 4px solid #01A9F4;
}

.cont-domain_detail ._box-l ._box-l1 .column {
  border-bottom: 1px solid #f7f7f7;
  padding-bottom: 20px;
}

.cont-domain_detail ._box-l ._box-l1 ._form0 .layui-icon {
  color: #999;
}

.cont-domain_detail ._box-l ._box-l1 ._form0 .layui-form-label {
  color: #999;
}

.cont-domain_detail ._box-l ._box-l1 ._form0 .layui-form-label {
  width: 50px;
  background: none;
}

.cont-domain_detail ._box-l ._box-l1 ._form0 .layui-form-item .layui-input-inline {
  float: left;
  width: 310px;
  margin-right: 0px;
}

.cont-domain_detail ._box-l ._box-l1 .layui-inline {
  margin-top: 10px;
}

.cont-domain_detail ._box-l ._box-l1 .layui-inline._1 input {
  border-radius: 0;
}

.cont-domain_detail ._box-l ._box-l1 .layui-inline._1 .layui-input-inline {
  margin-right: 0;
  width: 260px;
}

.cont-domain_detail ._box-l ._box-l1 .layui-inline._1 .layui-form-label._1 {
  border-left: 0;
}

.cont-domain_detail ._box-l ._box-l1 textarea {
  width: 97%;
}

.cont-domain_detail ._box-l ._box-l1 ._sub {
  background-color: #01A9F4;
  border: none;
  color: #fff;
  width: 97%;
  height: 40px;
  line-height: 40px;
}

.cont-domain_detail ._box-l ._box-r {
  width: 768px;
  padding-left: 20px;
  background-color: #fff;
}

.cont-domain_detail ._box-l ._box-r .column {
  border-bottom: 1px solid #f7f7f7;
  padding-bottom: 20px;
}

.cont-domain_detail ._box-l ._box-r ._table ._li {
  width: 100%;
  padding: 10px 0px;
  float: left;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.cont-domain_detail ._box-l ._box-r ._table ._li ._0 {
  line-height: 2;
}

.cont-domain_detail ._box-l ._box-r ._table ._li ._0 i {
  color: #333;
  margin-left: 60px;
}

.cont-domain_detail ._box-l ._box-r ._table ._li ._0 p {
  display: block;
  color: #333;
}

.cont-domain_detail ._box-l .m-table .img_ym li:nth-child(3n) {
  margin-right: 0;
}
.cont-domain_detail ._box-l .m-table .img_ym li {
  border: 1px solid #f5f5f5;
  margin-right: 24px;
  margin-bottom: 24px;
}
/* 域名出售页 */

.cont-domain_sell {
  height: auto;
  background: #146CE7;

}

.cont-domain_sell ._box0 {
  padding: 100px 150px 90px 150px;
  color: #fff;

}

.cont-domain_sell ._box0 ._0 ._0_1 {
  width: 530px;
}

.cont-domain_sell ._box0 ._0 ._0_1 span {
  display: block;
  width: 100%;
  line-height: 50px;
}

.cont-domain_sell ._box0 ._0 ._0_1 h1 {
  font-size: 36px;
}

.cont-domain_sell ._box0 ._0 p {
  line-height: 35px;
  margin-top: 10px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;
  font-size: 16px;
}


.cont-domain_sell ._box0 ._1 {
  margin-top: 87px;
}
.cont-domain_sell ._box0 ._1 img {
  margin-right:100px;
}
.cont-domain_sell ._box0 ._1_2 {
  font-size: 16px;
}

.cont-domain_sell ._box0 ._1_1 {
  line-height: 50px;
  margin-top: 10px;
  font-size: 32px;
}

.cont-domain_sell ._box0 ._1_2 {
  margin-top: 6px;
  font-family: Arial, Helvetica, sans-serif;
}

.cont-domain_sell ._box0 ._2 {
  margin-top: 30px;
}

.cont-domain_sell ._box0 ._2 .layui-btn {
  background:rgba(255,255,255,0.2);
  color: #fff;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  border-radius: 24px;
  border: 1px solid #fff;
  padding: 5px 25px;
  display: inline-block;
  margin-bottom: 16px;
  min-width: 120px;
}

.cont-domain_sell ._box0 ._2 .layui-btn+.layui-btn {
  margin-left: 0px;
}
.cont-domain_sell .mybanner{
padding-bottom: 90px;
}
/* 域名出售页 */


.page-domain_sell #jm-head {
  padding: 0;
}

.page-domain_sell #jm-head ._a:hover {
  color: #3388FF;
}

.page-domain_sell #jm-head ._a.on {
  color: #3388FF;
}

.page-domain_sell #jm-head ._rig button {
  color: #ff8c19;
  background-color: transparent;
  border-color: #ff8c19;
}

.page-domain_sell #jm-head ._rig button:hover {
  color: #ff8c19 !important;
}

.page-domain_sell ._nav-wra {
  position: fixed;
  width: 100%;
  top: 0;
}


/* 首页 */
.m-table .img_ym li {
  width: 224px;
  margin-right: 20px;
  margin-bottom: 20px;
  float: left;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #fff;
}

.m-table .img_ym li img {
  width: 224px;
  height: auto;
}

.cont-gooddomain .m-table .img_ym li:nth-child(5n),
.cont-alldomain .m-table .img_ym li:nth-child(5n) {
  margin-right: 0;
}

.m-table .img_ym li a {
  display: block;
}

.img_ym_bot {
  height: 40px;
  line-height: 40px;
  padding: 0 12px;
}
.m-table .img_ym li h2{
  padding: 16px;
  box-sizing: border-box;
  font-size: 18px;
  word-break: break-all;
  color: #01A9F4;
  line-height: 24px;
  border-bottom: 1px solid #F5F5F5;
  font-weight: 600;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.img_ym_bot .ym_time {
  color: #333;
}

.img_ym_bot .ym_price {
  color: #FF8C1A;
}

.img_ym_bot p {
  font-size: 14px;
  font-weight: 500;
  height: 40px;
  line-height: 40px;
}

/* 联系我们 */
.cont-contactus ._cont {
  width: 25%;
  margin: 40px auto;
  text-align: left;
  padding-left: 110px;
  line-height: 1.8;
  font-size: 16px;
}

.cont-contactus ._cont i {
  margin-right: 16px;
  font-size: 18px;
}
